@charset "utf-8";

/* JFE-HOLDINGS CSS 2011-08-21 */
/* (C)JFE-STEEL */


/*-----------------------------------------------------------------
		基礎設計
-----------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}

ul,li{
	list-style-type:none;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

img{
	border:0;
	vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}

hr,legend {
	display:none;
}

#inner {
	font-size: 0.8em;
	width:720px;
	margin-left:15px;
	line-height:160%;
}

/*クリア*/
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	font-size: 1px;
}
.clearfix{display: inline-table;}
 /* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
 /* End hide from IE-mac */

*:first-child+html .clearfix { /* IE7用 */
	width: 100%;
}

.c-box:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	font-size: 1px;
}
.c-box{display: inline-table;}
 /* Hides from IE-mac \*/
* html .c-box{height: 1%;}
.c-box{display: block;}
 /* End hide from IE-mac */

*:first-child+html .c-box { /* IE7用 */
	width: 100%;
}

.clear-both{
	clear: both;
	height: 1px!important;
	display: block !important;
	font-size: 1px!important;
	margin: 0 !important;
}

/*　マージン調整　*/
.mt0 { margin-top:0px !important;}
.mt5 { margin-top:5px !important;}
.mt10 { margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt37 { margin-top:37px !important;}
.mt40 { margin-top:40px !important;}
.mt50 { margin-top:50px !important;}
.mt100 { margin-top:100px !important;}

.mb0 { margin-bottom: 0px !important;}
.mb5 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;}

.ml0 { margin-left: 0px !important;}
.ml3 { margin-left: 3px !important;}
.ml5 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml50 { margin-left: 50px !important;}

.mr0 { margin-right: 0px !important;}
.mr5 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr40 { margin-right: 40px !important;}
.mr50 { margin-right: 50px !important;}

.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}

.f-left {float:left;}
.f-right {float:right;}

/*-----------------------------------------------------------------
		各ページレイアウト
-----------------------------------------------------------------*/

/*　ステンレスTOP　*/

.btn-list li {
	float:left;
}
.link-list li {
	background:url(../products/stainless/img/icon_arrow.gif) 0 4px no-repeat;
	padding-left:15px;
}
dl.footer-link dt{
	width:120px;
	float:left;
}
dl.footer-link dd{
	width:590px;
	height:20px;
	padding:4px 0 0 10px;
	float:left;
	background:url(../products/stainless/img/dot_line.gif) left bottom repeat-x;
}

/*　SUS443J1とは　*/
h1 {
	width:565px;
	float:left;
}
#nav {
	width:172px;
	float:right;
}
#lead-box {
	color:#FFFFFF;
	width:690px;
	padding:10px 15px;
	background-image:url(../products/stainless/img/lead_bg.gif);
	line-height:150%;
}

.h3-box {
	background:url(../products/stainless/img/h3_bg.jpg) 0 50% no-repeat;
	width:680px;
	height:30px;
	padding:12px 15px 0 25px;
}
.h3-box h3 {
	width:450px;
	float:left;
	font-weight:bold;
	font-size:115%;
}
.h3-box .link {
	width:150px;
	text-align:right;
	float:right;
}
.arrow {
	background:url(../products/stainless/img/icon_arrow_b.gif) 0 50% no-repeat;
	padding-left:20px;
}

.inner-box {
	width:700px;
	margin-left:10px;
}

/*　耐食性能　*/
.ttl_h3 {
	background:url(../products/stainless/img/h3_bg.jpg) 0 50% no-repeat;
	width:680px;
	height:30px;
	padding:10px 15px 0 25px;
	font-weight:bold;
	font-size:115%;
}
.anti #sec01 img {
	margin:10px 0 0 145px;
}
.anti table {
	border:1px solid #999999;
	width:400px;
	margin:10px 0 0 150px;
	line-height:130%;
}
.anti table.tbl00 {
	border:1px solid #999999;
	width:600px;
	margin:10px 0 0 50px;
	line-height:130%;
}
.anti table th {
	background-color:#E5EDED;
}
.anti table.tbl00 th, 
.anti table.tbl00 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
	width:120px;
}
.anti table.tbl01 th, 
.anti table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
	width:100px;
}
.anti table.tbl02 th, 
.anti table.tbl02 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.anti table.tbl02 th.cel01 {
	width:100px;
}
.anti table.tbl02 th.cel02 {
	width:150px;
}
.f-blue {
	color:#4DCCFF;
}
.f-red {
	color:#cc0000;
}
.anti .caution {
	font-size:85%;
}


/*　価格優位性・安定性　*/
.price #sec01 .txt {
	width:380px;
	float:left;
}
.price #sec01 .img-box {
	width:320px;
	float:left;
}

/*　加工性能　*/
.processing h4.h4_01 {
	background:#000000 url(../products/stainless/img/h4_bg.jpg) left bottom repeat-x;
	min-height:22px;
	_height:22px;
	color:#FFFFFF;
	width:200px;
	padding:3px 10px;
	font-size:100%;
	text-align:center;
}
.processing h4.h4_02 {
	background:#000000 url(../products/stainless/img/h4_bg.jpg) left bottom repeat-x;
	min-height:22px;
	_height:22px;
	color:#FFFFFF;
	width:310px;
	padding:3px 10px;
	font-size:100%;
	text-align:center;
}
.processing #sec01 .img-box {
	width:400px;
	float:left;
}
.processing #sec01 table.tbl01 {
	width:240px;
	float:left;
	border:1px solid #999999;
	line-height:130%;
	font-size:90%;
	margin-left:60px;
}
.processing table.tbl01 th, 
.processing table.tbl01 td,
.processing table.tbl02 th, 
.processing table.tbl02 td,
.processing table.tbl03 th, 
.processing table.tbl03 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.processing table th {
	background-color:#E5EDED;
}
.processing #sec02 .txt {
	width:360px;
	float:left;
}
.processing #sec02 .img-box {
	width:320px;
	float:right;
}
.processing table.tbl02 {
	border:1px solid #999999;
	width:700px;
	margin:10px 0 0 0;
	line-height:130%;
}
.processing table.tbl03 {
	border:1px solid #999999;
	width:600px;
	margin:20px 0 0 50px;
	line-height:130%;
}

.processing .caution {
	width:600px;
	margin:10px 0 0 50px;
	font-size:85%;
	line-height:130%;
}
.result-box {
	border:1px solid #CCCCCC;
	background-color:#E6E6E6;
	padding:10px;
	width:500px;
	margin:20px auto;
	text-align:center;
}

/*　基本特性　*/
.physics table.tbl01 {
	width:600px;
	margin:10px 0 0 50px;
	line-height:130%;
	border:1px solid #999999;
}
.physics table.tbl01 th, 
.physics table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.physics table th {
	background-color:#E5EDED;
}
.physics table th.cel01 {
 	width:95px;
}
.physics table th.cel02 {
 	width:100px;
}
.physics .caution {
	width:600px;
	margin:10px 0 0 50px;
	font-size:85%;
	line-height:130%;
}


/*　表面仕上げ　*/
.finish table.tbl01 {
	width:600px;
	margin:10px 0 0 30px;
	line-height:130%;
	border:1px solid #999999;
}
.finish table.tbl01 th {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.finish table.tbl01 td {
	padding:15px 5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.finish table th {
	background-color:#E5EDED;
}


/* --breadcrumb--*/

#breadcrumb {
	color: #292019;
	background-color: #EFEEED;
	padding-left: 10px;
	margin-top:10px;
}

#breadcrumb strong {
	font-weight: normal;
	font-size: 0.85em;
}

#breadcrumb strong a {
	color: #A3141F;
	text-decoration: none;
}

#breadcrumb strong a:hover {
	color: #447BB4;
	text-decoration: underline;
}


table th {
	font-weight: normal;
}


/* -- 2012.03.30 KIML add --*/
#bread {
	font-size: 80%;
	background:url(../products/stainless/img/bread_bg.jpg) 0 0 no-repeat;
	margin:10px 1px 5px 1px;
	padding:0 0 22px 5px;
}
#bread ul li {
	float:left;
}
#top-inner {
	font-size: 85%;
	width:737px;
	line-height:160%;
	margin:0 auto;
}
#top-left-box {
	width:369px;
	float:left;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:1px;
}
#top-right-box {
	width:368px;
	float:right;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:1px;
}
#pickup-box li {
	float:left;
}
#link-box-left {
	width:349px;
	color:#FFFFFF;
	background:url(../products/stainless/img/link-box-left-bg.gif) 0 0 repeat-y;
	padding:5px 10px;
}
#link-box-right {
	width:348px;
	color:#FFFFFF;
	background:url(../products/stainless/img/link-box-right-bg.gif) 0 0 repeat-y;
	padding:5px 10px;
}
#link-box-left #inner-left {
	width:230px;
	float:left;
}
#link-box-left #inner-right {
	width:110px;
	float:right;
}
.ttl_link {
	border-bottom:2px solid #FFFFFF;
	margin-bottom:5px;
}
#link-box-left ul li {
	width:105px;
	float:left;
	background:url(../products/stainless/img/icon_arrow2.gif) 0 50% no-repeat;
	padding-left:10px;
	line-height:150%;
	font-size:90%;
}
#link-box-right ul li {
	background:url(../products/stainless/img/icon_arrow2.gif) 0 50% no-repeat;
	padding-left:10px;
	line-height:150%;
	font-size:90%;
}
#link-box-left ul li a:link,
#link-box-right ul li a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
#link-box-left ul li a:visited,
#link-box-right ul li a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
#link-box-left ul li a:hover,
#link-box-right ul li a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
* html #link-box-left .link-box li,
* html #link-box-right .link-box li {
	font-size:85%;
}
*:first-child+html #link-box-left .link-box li,
*:first-child+html #link-box-right .link-box li {
	font-size:85%;
}

#tab-box li {
	float:left;
}


.prototype01-left {
	width:500px;
	float:left;
	background-image:url(../products/stainless/img/dot_bg.gif);
	color:#FFFFFF;
	font-size:90%;
}
.prototype01-right {
	width:230px;
	float:right;
	background-image:url(../products/stainless/img/dot_bg.gif);
	color:#FFFFFF;
	font-size:90%;
}

.prototype01-left a:link,
.prototype01-right a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.prototype01-left a:visited,
.prototype01-right a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.prototype01-left a:hover,
.prototype01-right a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.prototype01-left dl {
	border:1px solid #FFFFFF;
	margin:0 7px;
	_margin:0 6px;
	width:150px;
	float:left;
}
.prototype01-left dt {
	padding:0 5px;
	border-bottom:1px dotted #FFFFFF;
}
.prototype01-left dd {
	padding:0 5px;
}
.prototype01-left dt.carning {
	letter-spacing:-0.1em;
}
.prototype01-right ul li {
	background:url(../products/stainless/img/icon_arrow2.gif) 0 50% no-repeat;
	padding-left:10px;
	line-height:150%;
}

#smenu {
	width:172px;
	float:right;
}

.prototype02 table.tbl01 {
	width:720px;
	margin:0 auto;
	line-height:130%;
	border:1px solid #999999;
}
.prototype02 table.tbl01 th, 
.prototype02 table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.prototype02 table th {
	background-color:#E5EDED;
	font-weight:bold;
}
.prototype02 table th.cel01 {
 	width:95px;
}
.prototype02 table th.cel02 {
 	width:100px;
}


/*　JFE成分規格　*/
.prototype03 table.tbl01 {
	width:720px;
	margin:0 auto;
	line-height:130%;
	border:1px solid #999999;
}
.prototype03 table.tbl01 th, 
.prototype03 table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.prototype03 table th {
	background-color:#E5EDED;
	font-weight:bold;
}
.prototype03 table th.cel01 {
 	width:95px;
}
.prototype03 table th.cel02 {
 	width:100px;
}

/*　機械的性質　*/
.prototype04 table.tbl01 {
	width:720px;
	margin:0 auto;
	line-height:130%;
	border:1px solid #999999;
}
.prototype04 table.tbl01 th, 
.prototype04 table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.prototype04 table th {
	background-color:#E5EDED;
	font-weight:bold;
}
.prototype04 table th.cel01 {
 	width:95px;
}
.prototype04 table th.cel02 {
 	width:100px;
}

/*　用途例　*/
.running table.tbl01 {
	width:720px;
	line-height:130%;
	border:1px solid #999999;
}
.running table.tbl01 th, 
.running table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.running table th {
	background-color:#E5EDED;
	font-weight:bold;
}
.running .pht-box01,
.running .pht-box02 {
	padding-bottom:20px;
	border-bottom:1px dotted #000000;
}
.running .pht-box01 li {
	width:140px;
	float:left;
	text-align:center;
	font-size:90%;
}
.running .pht-box02 li {
	width:180px;
	float:left;
	text-align:center;
	font-size:90%;
}

/*　表面仕上げ　*/
.prototype10 table.tbl01 {
	width:720px;
	line-height:130%;
	border:1px solid #999999;
	margin:0 0 0 10px;
}
.prototype10 table.tbl01 th, 
.prototype10 table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.prototype10 table th {
	background-color:#E5EDED;
	font-weight:bold;
}
.prototype10 table th.cell01 {
	width:100px;
}

.prototype02 .tbl01 a:link,
.prototype03 .tbl01 a:link,
.prototype04 .tbl01 a:link {
	color:#ff0000;
	text-decoration:none;
}
.prototype02 .tbl01 a:visited,
.prototype03 .tbl01 a:visited,
.prototype04 .tbl01 a:visited {
	color:#ff0000;
	text-decoration:none;
}
.prototype02 .tbl01 a:hover,
.prototype03 .tbl01 a:hover,
.prototype04 .tbl01 a:hover {
	color:#ff0000;
	text-decoration:underline;
}

/*　審査証明　*/
.shinsa .left-box {
	width:300px;
	float:left;
}
.shinsa .right-box {
	width:390px;
	float:right;
}
.shinsa table.tbl01 {
	width:390px;
	line-height:130%;
	border:1px solid #999999;
}
.shinsa table.tbl01 th, 
.shinsa table.tbl01 td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.shinsa table th {
	background-color:#E5EDED;
	font-weight:bold;
	width:80px;
}

/*　SUS443　*/
.sus_443 #top-inner h4.h4_01 {
	background:#000000 url(../products/stainless/img/h4_bg.jpg) left bottom repeat-x;
	min-height:22px;
	_height:22px;
	color:#FFFFFF;
	display:inline-block;
	padding:3px 10px;
	font-size:100%;
	text-align:center;
}
.sus_443 #top-inner .gray_box {
	padding:10px;
	border:2px solid #CCCCCC;
}
.sus_443 #top-inner .red_box {
	padding:10px;
	border:2px solid #cc0000;
}
.sus_443 #top-inner table th {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
	width:180px;
	background-color:#E5EDED;
	font-weight:bold;
}
.sus_443 #top-inner table td {
	padding:5px;
	border:1px solid #999999;
	border-collapse:collapse;
}
.sus_443 #top-inner table td.td_01 {
	width:350px;
}
.sus_443 #top-inner table td.td_02 {
	width:120px;
}

/*　審査証明　*/
#shinsa #inner {
	position: relative;
}
#shinsa #inner #tbl_matrix {
	position: absolute;
	top:60px;
	right:0;
}